diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ.rdf
index 9222559..5cbde83 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ.rdf
@@ -1800,7 +1800,7 @@
       <rdfs:label>Neftçala</rdfs:label>
       <skos:definition>The rayon of Neftçala in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Neftçala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Neftçala</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1830,7 +1830,7 @@
       <rdfs:label>Naxçıvan</rdfs:label>
       <skos:definition>The autonomous republic of Naxçıvan in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Naxçıvan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Naxçıvan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;AutonomousRepublic"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1858,7 +1858,7 @@
       <rdfs:label>Kǝngǝrli</rdfs:label>
       <skos:definition>The rayon of Kǝngǝrli in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-az;Naxcvan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Kǝngǝrli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Kǝngǝrli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1888,7 +1888,7 @@
       <rdfs:label>Culfa</rdfs:label>
       <skos:definition>The rayon of Culfa in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-az;Naxcvan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Culfa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Culfa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1918,7 +1918,7 @@
       <rdfs:label>Ordubad</rdfs:label>
       <skos:definition>The rayon of Ordubad in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-az;Naxcvan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Ordubad</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Ordubad</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1948,7 +1948,7 @@
       <rdfs:label>Sədərək</rdfs:label>
       <skos:definition>The rayon of Sədərək in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-az;Naxcvan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Sədərək</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Sədərək</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1978,7 +1978,7 @@
       <rdfs:label>Şahbuz</rdfs:label>
       <skos:definition>The rayon of Şahbuz in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-az;Naxcvan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Şahbuz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Şahbuz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2008,7 +2008,7 @@
       <rdfs:label>Babək</rdfs:label>
       <skos:definition>The rayon of Babək in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-az;Naxcvan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Babək</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Babək</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2038,7 +2038,7 @@
       <rdfs:label>Şərur</rdfs:label>
       <skos:definition>The rayon of Şərur in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-az;Naxcvan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Şərur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Şərur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2068,7 +2068,7 @@
       <rdfs:label>Naxçıvan</rdfs:label>
       <skos:definition>The municipality of Naxçıvan in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-az;Naxcvan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Naxçıvan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Naxçıvan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2100,7 +2100,7 @@
       <rdfs:label>Qazax</rdfs:label>
       <skos:definition>The rayon of Qazax in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Qazax</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Qazax</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2130,7 +2130,7 @@
       <rdfs:label>Şəki</rdfs:label>
       <skos:definition>The rayon of Şəki in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Şəki</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Şəki</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2160,7 +2160,7 @@
       <rdfs:label>Saatlı</rdfs:label>
       <skos:definition>The rayon of Saatlı in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Saatlı</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Saatlı</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2190,7 +2190,7 @@
       <rdfs:label>Tərtər</rdfs:label>
       <skos:definition>The rayon of Tərtər in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Tərtər</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Tərtər</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2220,7 +2220,7 @@
       <rdfs:label>Xocavənd</rdfs:label>
       <skos:definition>The rayon of Xocavənd in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Xocavənd</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Xocavənd</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2250,7 +2250,7 @@
       <rdfs:label>Cəlilabad</rdfs:label>
       <skos:definition>The rayon of Cəlilabad in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Cəlilabad</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Cəlilabad</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2280,7 +2280,7 @@
       <rdfs:label>Kəlbəcər</rdfs:label>
       <skos:definition>The rayon of Kəlbəcər in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Kəlbəcər</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Kəlbəcər</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2310,7 +2310,7 @@
       <rdfs:label>Qobustan</rdfs:label>
       <skos:definition>The rayon of Qobustan in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Qobustan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Qobustan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2340,7 +2340,7 @@
       <rdfs:label>Siyəzən</rdfs:label>
       <skos:definition>The rayon of Siyəzən in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Siyəzən</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Siyəzən</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2370,7 +2370,7 @@
       <rdfs:label>Şuşa</rdfs:label>
       <skos:definition>The rayon of Şuşa in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Şuşa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Şuşa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2400,7 +2400,7 @@
       <rdfs:label>Zaqatala</rdfs:label>
       <skos:definition>The rayon of Zaqatala in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Zaqatala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Zaqatala</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -2430,7 +2430,7 @@
       <rdfs:label>Zərdab</rdfs:label>
       <skos:definition>The rayon of Zərdab in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Zərdab</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Zərdab</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BA.rdf
index 8fb84a8..72ea6c3 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BA.rdf
@@ -113,9 +113,9 @@
       <rdfs:label>Brčko distrikt</rdfs:label>
       <skos:definition>The district with special status of Brčko distrikt in the country of Bosnia and Herzegovina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;BosniaAndHerzegovina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sr">Brčko distrikt</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Brčko distrikt</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bs">Brčko distrikt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sr">Brčko distrikt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Brčko distrikt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bs">Brčko distrikt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ba;DistrictWithSpecialStatus"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ba;"/>
    </owl:NamedIndividual>
@@ -145,9 +145,9 @@
       <rdfs:label>Federacija Bosne i Hercegovine</rdfs:label>
       <skos:definition>The entity of Federacija Bosne i Hercegovine in the country of Bosnia and Herzegovina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;BosniaAndHerzegovina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sr">Federacija Bosne i Hercegovine</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bs">Federacija Bosne i Hercegovine</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Federacija Bosne i Hercegovine</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sr">Federacija Bosne i Hercegovine</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bs">Federacija Bosne i Hercegovine</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Federacija Bosne i Hercegovine</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ba;Entity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ba;"/>
    </owl:NamedIndividual>
@@ -177,9 +177,9 @@
       <rdfs:label>Republika Srpska</rdfs:label>
       <skos:definition>The entity of Republika Srpska in the country of Bosnia and Herzegovina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;BosniaAndHerzegovina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sr">Republika Srpska</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bs">Republika Srpska</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Republika Srpska</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sr">Republika Srpska</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bs">Republika Srpska</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Republika Srpska</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ba;Entity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ba;"/>
    </owl:NamedIndividual>
@@ -209,8 +209,8 @@
       <rdfs:label>Herzegovina *</rdfs:label>
       <skos:definition>The territory of Herzegovina * in the country of Bosnia and Herzegovina</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1082</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Herzegovina *</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Herzégovine *</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Herzegovina *</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Herzégovine *</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;BosniaAndHerzegovina"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ba;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BB.rdf
index 5f9cd82..1314a28 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BB.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Saint Lucy</rdfs:label>
       <skos:definition>The parish of Saint Lucy in the country of Barbados</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Barbados"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Lucy</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Lucy</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bb;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bb;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Saint George</rdfs:label>
       <skos:definition>The parish of Saint George in the country of Barbados</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Barbados"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint George</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint George</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bb;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bb;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Saint John</rdfs:label>
       <skos:definition>The parish of Saint John in the country of Barbados</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Barbados"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint John</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint John</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bb;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bb;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Saint Andrew</rdfs:label>
       <skos:definition>The parish of Saint Andrew in the country of Barbados</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Barbados"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Andrew</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Andrew</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bb;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bb;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Saint Philip</rdfs:label>
       <skos:definition>The parish of Saint Philip in the country of Barbados</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Barbados"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Philip</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Philip</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bb;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bb;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Saint Thomas</rdfs:label>
       <skos:definition>The parish of Saint Thomas in the country of Barbados</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Barbados"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Thomas</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Thomas</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bb;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bb;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Saint Michael</rdfs:label>
       <skos:definition>The parish of Saint Michael in the country of Barbados</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Barbados"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Michael</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Michael</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bb;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bb;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Saint James</rdfs:label>
       <skos:definition>The parish of Saint James in the country of Barbados</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Barbados"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint James</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint James</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bb;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bb;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Saint Peter</rdfs:label>
       <skos:definition>The parish of Saint Peter in the country of Barbados</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Barbados"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Peter</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Peter</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bb;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bb;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Christ Church</rdfs:label>
       <skos:definition>The parish of Christ Church in the country of Barbados</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Barbados"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Christ Church</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Christ Church</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bb;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bb;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Saint Joseph</rdfs:label>
       <skos:definition>The parish of Saint Joseph in the country of Barbados</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Barbados"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Joseph</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Joseph</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bb;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bb;"/>
    </owl:NamedIndividual>
